Subject: RE: [BEEPwg] Creating a new profile

From: "Rainer Gerhards" <[email-masked]>
Date: Fri, 10 Mar 2006 12:14:41 +0100

Clarence,

my 2cts...

The basic IETF process is outlined in

http://www.ietf.org/rfc/rfc2026.txt

Also, I recommend

http://www.ietf.org/overview.html

and all of its sub-links.

I general, you need to find wide enough support for your proposal and probably a working group that would like to accept it. It may be very helpful to find the WG first, then post your proposal/idea to its mailing list and see how much support you will find. This can also yield to helpful advise on the process itself...

Please expect roughly 1 to 2 years before it is "finished" (at best).

Rainer 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Francis 
> Brosnan Blazquez
> Sent: Friday, March 10, 2006 12:04 PM
> To: Clarence T. Pate
> Cc: [email-masked]
> Subject: Re: [BEEPwg] Creating a new profile
> 
> El vie, 10-03-2006 a las 04:07 -0600, Clarence T. Pate escribió:
> > Hello all!
> > 
> 
> Hi Clarence!
> 
> > What is the best process for creating a new profile and determining
> > if 
> > the profile is good enough to create an IETF RFC?  I am currently 
> > working on the preliminary design of a profile for a 
> graduate class at
> > UAB.
> 
> Great,
> 
> I'm not familiar with the process, but I'm sure this list is read by
> people that could provide some tips for this. 
> 
> As an initial step you can post your draft on this list to get feed
> back.
> 
> > Thanks!
> 
> Nice news, good day Clarence!
> 
> -- 
> Francis Brosnan Blazquez <[email-masked]>
> Advanced Software Production Line, S.L.
> 
> 
> _______________________________________________
> BEEPwg mailing list
> [email-masked]
> http://drakken.dbc.mtview.ca.us/mailman/listinfo/beepwg
> 

_______________________________________________
BEEPwg mailing list
[email-masked]
http://drakken.dbc.mtview.ca.us/mailman/listinfo/beepwg